<?php
$superuser_password = "@Kweku2131"; // Change this to your desired password
$hashed_password = password_hash($superuser_password, PASSWORD_BCRYPT);

echo "Hashed Password: " . $hashed_password;
?>
